UPDATE-GTK-IMMODULES(1)

NAME
update-gtk-immodules - Update wrapper script for the GTK+ IM modules list

SYNOPSIS
update-gtk-immodules package version

DESCRIPTION
update-gtk-immodules is a wrapper script for updating /etc/gtk-2.0/gtk.immodules using gtk-query-immodules-2.0.
update-gtk-immodules get a argument and /etc/gtk-2.0/gtk.immodules for that version will be generated by gtk-query-immodules-2.0.

SEE ALSO
gtk-query-immodules-2.0(1)

AUTHOR
This manual page was written by Akira TAGOH <tagoh@debian.org>, for the Debian GNU/Linux system.